local fn = _gn(0xD76EEEF746057FD6)
--- Casts a ray downward from the object's position and places the object on the surface it hits (including world surface and objects). Use [`PLACE_OBJECT_ON_GROUND_PROPERLY`](#\_0x58A850EAEE20FAA3) to not include objects when determining the surface.
-- @param object The object handle.
function Global.PlaceObjectOnGroundOrObjectProperly(object)
	return fn(object, _r)
end
